MyBB Central

Full Version: Question about plugins for 1.6 and 1.4
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Just want to know if you change the version in the 1.4 plugins will most of them work with 1.6? Big Grin
Yes they will.

Check plugins from the link in my Sig too see which ones work with the simples edit